<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE-edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Meljohn Mangco Portfolio</title>
    <link
      rel="stylesheet"
      type="text/css"
      href="./assets/css/bootstrap.min.css"
    />
    <link rel="stylesheet" href="./assets/css/aos.css" />
    <link rel="stylesheet" href="./assets/css/line-awesome.min.css" />
    <link rel="stylesheet" href="./assets/css/style.css" />
  </head>
  <body data-bs-spy="scroll" data-bs-target="#navbar">
    <!-- NAVBAR START -->

    <nav class="navbar navbar-expand-lg navbar-dark fixed-top">
      <div class="container flex-lg-column">
        <a class="navbar-brand mb-lg-4 mx-lg-auto" href="#">
          <span class="h3 fw-bold d-block d-lg-none">Meljohn Mangco</span>
          <img
            src="./assets/images/person.jpg"
            class="d-none d-lg-block rounded-circle"
            alt=""
          />
        </a>
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ms-auto flex-lg-column text-lg-center">
            <li class="nav-item">
              <a class="nav-link" href="#home">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#services">Services</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#about-me">About Me</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#projects">Projects</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#contact-me">Contact Me</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- NAVBAR END -->

    <!-- CONTENT START -->
    <div id="content-wrapper">
      <!-- HOME -->
      <section id="home" class="full-height px-lg-5">
        <div class="container">
          <div class="row">
            <div class="col-lg-10">
              <h1 class="display-4 fw-bold heading" data-aos="fade-up">
                Custom Web Development to Fit Your Needs
              </h1>
              <p class="lead mt-2 mb-4" data-aos="fade-up" data-aos-delay="300">
                "Greetings! My name is MELJOHN and I'm a full stack web
                developer with a love for all things web. In my portfolio,
                you'll find a selection of my past work, showcasing my skills
                and abilities. If you're in need of a custom web solution, I'd
                be happy to discuss your project with you. Thank you for
                visiting!
              </p>
              <div data-aos="fade-up" data-aos-delay="600">
                <a href="#projects-head" class="btn btn-brand me-3"
                  >Explore My Work</a
                >
                <a href="#contact-head" class="link-custom">CONTACT ME</a>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- HOME -->
      <!-- SERVICES START -->
      <section id="services" class="full-height px-lg-5">
        <div class="container">
          <div class="row pb-4" data-aos="fade-up">
            <div class="col-lg-8">
              <h1 class="mb-5">Services That I Provide</h1>
            </div>
          </div>
          <div class="row gy-4" data-aos="fade-up" data-aos-delay="300">
            <div class="col-md-4 align-items-stretch">
              <div class="service p-4 bg-base zoom zoom-line">
                <div class="iconbox rounded-3">
                  <i class="lab la-react"></i>
                </div>
                <h5 class="mt-4 mb-2">React.js Development</h5>
                <p class="cutoff-lines">
                  I specialize in React.js Development, providing high-quality services for web application development using the React.js framework. I can help bring your web project to life with intuitive and reactive user interfaces that deliver a seamless user experience. Whether you need a simple single-page application or a complex, data-intensive platform, our React.js Development services can help make your project a success. Contact me today to learn more about how our expertise in React.js can benefit your business.
                </p>
                <input type="checkbox" class="expand-btn">                
              </div>
            </div>
            <div
              class="col-md-4 align-items-stretch"
              data-aos="fade-up"
              data-aos-delay="300"
            >
              <div class="service p-4 bg-base zoom zoom-line">
                <div class="iconbox rounded-3">
                  <i class="las la-store"></i>
                </div>
                <h5 class="mt-4 mb-2">E-Commerce</h5>
                <p class="cutoff-lines">
                  I offer expert E-commerce Development services to help businesses succeed in the online marketplace. I have the knowledge and skills to create custom online stores and shopping platforms that are optimized for sales and conversions. I can help with every aspect of e-commerce development, from product catalogs and checkout processes to payment gateways and shipping integrations. With my focus on clean, efficient code and user-friendly design, I can ensure that your e-commerce website is easy to use and maintain. Contact me today to learn more about how my e-commerce development services can help your business grow.
                </p>
                <input type="checkbox" class="expand-btn">
              </div>
            </div>
            <div
              class="col-md-4 align-items-stretch"
              data-aos="fade-up"
              data-aos-delay="600"
            >
              <div class="service p-4 bg-base zoom zoom-line">
                <div class="iconbox rounded-3">
                  <i class="las la-pencil-alt"></i>
                </div>
                <h5 class="mt-4 mb-2">Responsive Web Design</h5>
                <p class="cutoff-lines">
                  I specialize in Responsive Web Design, providing tailored solutions that ensure your website looks great and functions seamlessly on any device. I have the skills and expertise to create responsive websites that are optimized for mobile, tablet, and desktop environments. With my responsive design approach, I can help your website adapt to different screen sizes and resolutions, delivering a consistent and user-friendly experience for your visitors. Contact me today to learn more about how our responsive web design services can benefit your business.
                </p>
                <input type="checkbox" class="expand-btn">                
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- SERVICES END -->

      <!-- ABOUT ME START -->
      <section id="about-me" class="full-height px-lg-5 pt-lg-1">
        <div class="container">
          <div class="row pb-0" data-aos="fade-up">
            <div class="col-lg-8">
              <h1 class="mb-3">About Me</h1>
            </div>
          </div>

          <div class="row gy-5">
            <div class="col-lg-6">
              <h3 class="mb-4" data-aos="fade-up" data-aos-delay="300">
                Education
              </h3>
              <div class="row gy-4">
                <div
                  class="col-12 z-index"
                  data-aos="fade-up"
                  data-aos-delay="600"
                >
                  <div class="bg-base p-4 zoom zoom-line">
                    <h4 class="text-light">
                      Bachelor of Science in Information Technology
                    </h4>
                    <p class="heading mb-2">Full Stack Web Development</p>
                    <p class="mb-0">2009 - 2013</p>
                  </div>
                </div>
                <div
                  class="col-12 z-index"
                  data-aos="fade-up"
                  data-aos-delay="600"
                >
                  <div class="bg-base p-4 zoom zoom-line">
                    <h4 class="text-light">Full Stack Web Development</h4>
                    <p class="heading mb-2">Zuitt Coding Bootcamp</p>
                    <p class="mb-0">2022 -2023</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-lg-6">
              <h3 class="mb-4" data-aos="fade-up" data-aos-delay="300">
                My Skills
              </h3>
              <div class="row gy-4">
                <div
                  class="col-12"
                  class="z-index"
                  data-aos="fade-up"
                  data-aos-delay="600"
                >
                  <div class="bg-base p-4 zoom zoom-line">
                    <h4 class="text-light">Front End Web Development</h4>
                    <p class="heading mb-2">
                      Tools <em>(HTML5, CSS3, Bootstrap)</em>
                    </p>
                    <div class="row">
                      <div class="col-3 text-center">
                        <img
                          src="./assets/images/logo-html5.png"
                          class="tools"
                          alt=""
                        />
                      </div>
                      <div class="col-3 text-center">
                        <img
                          src="./assets/images/logo-css3.png"
                          class="tools"
                          alt=""
                        />
                      </div>
                      <div class="col-3 text-center">
                        <img
                          src="./assets/images/logo-bootstrap.png"
                          class="tools"
                          alt=""
                        />
                      </div>
                    </div>
                  </div>
                </div>
                <div
                  class="col-12"
                  class="z-index"
                  data-aos="fade-up"
                  data-aos-delay="600"
                >
                  <div class="bg-base p-4 zoom zoom-line">
                    <h4 class="text-light">BackEnd Web Development</h4>
                    <p class="heading mb-2">
                      Tools
                      <em
                        >(MongoDB, JavaScript, NodeJs, ExpressJS, Postman,
                        Heroku)</em
                      >
                    </p>
                    <div class="row">
                      <div class="col-3 text-center">
                        <img
                          src="./assets/images/logo-mongodb.png"
                          class="tools"
                          alt=""
                        />
                      </div>
                      <div class="col-3 text-center">
                        <img
                          src="./assets/images/logo-javascript.png"
                          class="tools"
                          alt=""
                        />
                      </div>
                      <div class="col-3 text-center">
                        <img
                          src="./assets/images/logo-nodejs.png"
                          class="tools"
                          alt=""
                        />
                      </div>
                      <div class="col-3 text-center">
                        <img
                          src="./assets/images/logo-expressjs.png"
                          class="tools"
                          alt=""
                        />
                      </div>
                      <div class="col-3 text-center">
                        <img
                          src="./assets/images/logo-expressjs.png"
                          class="tools"
                          alt=""
                        />
                      </div>
                      <div class="col-3 text-center">
                        <img
                          src="./assets/images/logo-heroku.png"
                          class="tools"
                          alt=""
                        />
                      </div>
                    </div>
                  </div>
                </div>
                <div
                  class="col-12"
                  class="z-index"
                  data-aos="fade-up"
                  data-aos-delay="600"
                >
                  <div class="bg-base p-4 zoom zoom-line">
                    <h4 class="text-light">Full Stack Web Development</h4>
                    <p class="heading mb-2">
                      MERN Stack <em>(MongoDB, ExpressJs, React, NodeJs)</em>
                    </p>
                    <div class="row">
                      <div class="col-3 text-center">
                        <img
                          src="./assets/images/logo-mongodb.png"
                          class="tools"
                          alt=""
                        />
                      </div>
                      <div class="col-3 text-center">
                        <img
                          src="./assets/images/logo-expressjs.png"
                          class="tools"
                          alt=""
                        />
                      </div>
                      <div class="col-3 text-center">
                        <img
                          src="./assets/images/logo-react.png"
                          class="tools"
                          alt=""
                        />
                      </div>
                      <div class="col-3 text-center">
                        <img
                          src="./assets/images/logo-nodejs.png"
                          class="tools"
                          alt=""
                        />
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- ABOUT ME END -->

      <!-- WORK START -->
      <section id="projects" class="full-height px-lg-5">
      	<section id="projects-head"></section>
        <div class="container">
          <div class="row pb-4" data-aos="fade-up">
            <div class="col-lg-8">
              <h1 class="mb-5">My Projects</h1>
            </div>
          </div>
          <div class="row gy-4">
            <div
              class="col-md-6 z-index"
              data-aos="fade-up"
              data-aos-delay="300"
            >
              <div class="card-custom">
                <div class="card-custom-image bg-base zoom zoom-line">
                  <img src="./assets/images/project-1.jpg" alt="" />
                  <div class="card-custom-content p-4 bg">
                    <h4>ToDo List App</h4>
                    <p>
                      A tool that helps people organize their tasks and schedule
                      their time more effectively. With a todo list app, users,
                      set deadlines and reminders, and track their progress.
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div
              class="col-md-6 z-index"
              data-aos="fade-up"
              data-aos-delay="600"
            >
              <div class="card-custom">
                <div class="card-custom-image bg-base zoom zoom-line">
                  <img src="./assets/images/project-2.png" alt="" />
                  <div class="card-custom-content p-4 bg">
                    <h4>ToDo List App</h4>
                    <p>
                      A tool that helps people organize their tasks and schedule
                      their time more effectively. With a todo list app, users,
                      set deadlines and reminders, and track their progress.
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div
              class="col-md-6 z-index"
              data-aos="fade-up"
              data-aos-delay="900"
            >
              <div class="card-custom">
                <div class="card-custom-image bg-base zoom zoom-line">
                  <img src="./assets/images/project-3.png" alt="" />
                  <div class="card-custom-content p-4 bg">
                    <h4>ToDo List App</h4>
                    <p>
                      A tool that helps people organize their tasks and schedule
                      their time more effectively. With a todo list app, users,
                      set deadlines and reminders, and track their progress.
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div
              class="col-md-6 z-index"
              data-aos="fade-up"
              data-aos-delay="1200"
            >
              <div class="card-custom">
                <div class="card-custom-image bg-base zoom zoom-line">
                  <img src="./assets/images/project-4.png" alt="" />
                  <div class="card-custom-content p-4 bg">
                    <h4>ToDo List App</h4>
                    <p>
                      A tool that helps people organize their tasks and schedule
                      their time more effectively. With a todo list app, users,
                      set deadlines and reminders, and track their progress.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- WORK END -->

      <!-- CONTACT ME START -->
      <section id="contact-me" class="full-height px-lg-5">
      	<section id="contact-head"></section>
        <div class="container">
          <div class="row pb-4 mb-3" data-aos="fade-up">
            <div class="col-md-9">
              <h1 class="">CONTACT ME</h1>
              <div class="social-custom">
                <a href="https://www.facebook.com/meljohn7" target="_blank"
                  ><i class="lab la-facebook"></i
                ></a>
                <a
                  href="https://www.linkedin.com/in/meljohn-mangco-a37b77253"
                  target="_blank"
                  ><i class="lab la-linkedin"></i
                ></a>
              </div>
            </div>
          </div>
          <div class="row" data-aos="fade-up" data-aos-delay="300">
            <div class="col-md-9 mb-md-0 mb-5">
              <form id="contact-form" name="contact-form">
                <!--Grid row-->
                <div class="row">
                  <!--Grid column-->
                  <div class="row">
                    <div class="col-md-9 d-inline">
                      <i class="las la-map-marker contact-icon"></i>
                      <p>
                        Sitio Ciwac , Brgy. Bulacao, Cebu City, Philippines 600
                      </p>
                      <i class="las la-phone contact-icon"></i>
                      <p>(63) 9 083 107699</p>
                      <i class="las la-envelope contact-icon"></i>
                      <p>meljohn7.mm@gmail.com</p>
                    </div>
                  </div>
                  <div class="col-md-6">
                    <div class="md-form mb-4">
                      <input
                        type="text"
                        id="name"
                        name="name"
                        class="form-control"
                        placeholder="Juan dela Cruz"
                      />
                      <label for="name" class="">Your name</label>
                    </div>
                  </div>
                  <!--Grid column-->

                  <!--Grid column-->
                  <div class="col-md-6">
                    <div class="md-form mb-4">
                      <input
                        type="text"
                        id="email"
                        name="email"
                        class="form-control"
                        placeholder="example@example.com"
                      />
                      <label for="email" class="">Your email</label>
                    </div>
                  </div>
                  <!--Grid column-->
                </div>
                <!--Grid row-->
                <!--Grid row-->
                <div class="row">
                  <div class="col-md-12">
                    <div class="md-form mb-4">
                      <input
                        type="text"
                        id="subject"
                        name="subject"
                        class="form-control"
                        placeholder="Your Subject Here"
                      />
                      <label for="subject" class="">Subject</label>
                    </div>
                  </div>
                </div>
                <!--Grid row-->

                <!--Grid row-->
                <div class="row">
                  <!--Grid column-->
                  <div class="col-md-12">
                    <div class="md-form">
                      <textarea
                        type="text"
                        id="message"
                        name="message"
                        rows="2"
                        class="form-control md-textarea"
                        placeholder="Let's Talk"
                      ></textarea>
                      <label for="message">Your message</label>
                    </div>
                  </div>
                </div>
                <!--Grid row-->
             <!-- Button trigger modal -->
              <div class="text-center text-md-left">
                <a href="#" class="btn btn-brand me-3">SEND </a>
              </div>
              <div class="status"></div>
            </div>
            <!--Grid column-->
          </div>
          <div class="row mt-5" data-aos="fade-up" data-aos-delay="600">
            <div class="col-lg-9">
              <iframe
                src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d519.9039821070153!2d123.85221331408967!3d10.278271112345987!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2sph!4v1670983354321!5m2!1sen!2sph"
                width="100%"
                height="450"
                style="border: 0"
                allowfullscreen=""
                loading="lazy"
                referrerpolicy="no-referrer-when-downgrade"
              ></iframe>
            </div>
          </div>
        </div>
      </section>
      <!-- CONTACT ME END -->
    </div>
    <!-- CONTENT END -->

    <script src="./assets/js/bootstrap.bundle.min.js"></script>
    <script src="./assets/js/aos.js"></script>
    <script src="./assets/js/main.js"></script>
  </body>
</html>
